﻿@charset "utf-8";

* { padding: 0; margin: 0; }

html, body { font-family: Arial, Helvetica, sans-serif; padding: 0px; margin: 0px; }
.NoHuman { visibility: hidden; display: none; }
#wrapper { margin: 0 auto; min-width: 100%; }
#faux { /*background: url(./../Images/faux-1-2-col.gif);*/ margin-bottom: 5px; overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */ width: 100%; }
#header { color: #333; width: 100%; background: #ABBEBE; background-image: url('./../images/banner-back.jpg'); }
#leftcolumn {font-size:100%; color: #333; max-width: 120px; padding-left:3px; background: url(./../Images/faux-1-2-col.gif); }
#rightcolumn { float: right; color: #333; margin: 0px; padding: 0px; flex:1;}
#footer { width: 100%; clear: both; color: #333; background: #ABBEBE; text-align: right; }
.clear { clear: both; background: none; }

.Nav { }
.NavItem { white-space: nowrap; }
.NavLine { height: 1px; background-color: #336699; }

A { text-decoration: none; color: #336699; font-family: Arial, Tahoma; }
A, A.visited, A.link, A.active { color: #336699; }

.RightCell { text-align: right; }
.TopCell { vertical-align: top; }
.NoWrap { white-space: nowrap; }
.CenterCell { text-align: center; }
.FontSmall { font-size: small; }
.FontBold { font-weight: bold; }
/*================LOG====================*/
.LogTable { margin: 0 auto; width: 85%; border: 0px red solid; }
.tableHead { text-align: center; font-size: large; font-weight: bold; }

.GridSmall { font-size: small; margin: 0 auto; border-spacing: 0px; }
.GridSmall td table { border: 10px red solid; }
.GridSmall tr:nth-child(2n+3) { background-color: #DDDDDD; }
.GridSmall td { padding: 1px; }
.HeaderStyle { font-size: x-small; color: #265E2D; }



pager { line-height: 20px; font-family: Verdana, Tahoma; font-weight: bold; }
.pager td table { margin: 0 auto; border: 0px; }
.pager td table td { text-align: center; }
.pager span { border: solid 1px #808080; text-decoration: none; white-space: nowrap; border-radius: 4px; color: #999999; padding: 0px 5px 0px 5px; }

.pager a:hover { text-decoration: none; background: #666666; color: #f90; transition: background .2s ease; -moz-transition: background .2s ease; -webkit-transition: background .2s ease; -o-transition: background .2s ease; padding: 0px 3px 0px 3px; }

.pager a,
.pager a:visited { text-decoration: none; white-space: nowrap; border: solid 1px #9ECDE7; color: white; background-color: #999999; border-radius: 4px; padding: 0px 3px 0px 3px; }
.pager a:active { border: solid 1px #9ECDE7; text-decoration: none; white-space: nowrap; color: #FF9900; background-color: #6699FF; border-radius: 4px; padding: 0px 3px 0px 3px; }



.topcell{vertical-align : top;}

.center_cell{ text-align : center;}
.GridView_General { margin: 0 auto; border-spacing: 0;}
.GridView_General tr:nth-child(2n+3) { background-color: #DDD; }